# Generated by Django 3.0.5 on 2020-04-12 22:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0002_auto_20200412_1642'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='status',
            field=models.CharField(choices=[('A', 'Ativo'), ('I', 'Inativo')], max_length=1),
        ),
    ]
